<IfModule mod_rewrite.c>
RewriteEngine On
RewriteRule ^forum-([-0-9]+)\/?$ index.php?__is_iis_rewrite=1&__rewrite_arg=$1
RewriteRule ^board-([-0-9]+)\/?$ dispbbs.php?__is_iis_rewrite=1&__rewrite_arg=$1
RewriteRule ^(index|dispbbs|savvy_dispbbs|dispargue)-([-0-9]+)(\.html)?$ $1.php?__is_iis_rewrite=1&__rewrite_arg=$2
RewriteRule ^rw(f.*)$ index.php?__is_apache_rewrite=1&rewrite_url=$1 [L]
RewriteRule ^rw(b.*)$ dispbbs.php?__is_apache_rewrite=1&rewrite_url=$1 [L]
RewriteRule ^rw(s.*)$ savvy_dispbbs.php?__is_apache_rewrite=1&rewrite_url=$1 [L]
RewriteRule ^rw(d.*)$ dispargue.php?__is_apache_rewrite=1&rewrite_url=$1 [L]
</IfModule>